/*   
  SmartTab plugin v0.99
  jQuery Tab Control Plugin
  
  http://tech-laboratory.blogspot.com
  http://techlaboratory.wordpress.com
*/
.stContainer { 
	position:relative;
	z-index:10;
	width:987px;
	height:554px;
	overflow:hidden;
	max-width:100%;
	margin-bottom:30px;
}
.stContainer div {
	position: absolute; 
	z-index:2; 
	top:39px; 
	left:36px;    
	height: 461px;
	width:915px;
	overflow:hidden; 
	width:900px;
	height:460px;
	top:30px;
	left:35px;
	max-width:100%;	
	max-height:100%;
	
}
.stContainer div img {
	max-width:100%; 
}
.slide_bg2 {
	position: absolute; 
	z-index:1; 
	top:39px; 
	left:36px; 
	background:#000;    
	height: 461px;
	width:915px;
	max-width:100%;
	max-height:100%;
}

.slide_bg { 
	position:absolute; 
	display:block; 
	z-index:10;
	top:0; 
	left:0;
	height:554px;
	width:987px;
	background:url(../images/slide_bg.png) top left no-repeat;
	max-width:100%;
	max-height:100%;
	background-size:100%;
}

.stContainer ul {
    display:block;
    list-style: none;    
    position: absolute;        
    border: 0;
	z-index:11;
	left:445px;
	/* top:522px; */
	bottom:27px;
}
.stContainer ul li{ 
    position: relative;
	display:block;
	float:left;
    margin: 0;
    padding: 0;    
	margin-right:4px;
	height:12px;
	width:12px;
}
.stContainer ul li a { 
	display:block;
	margin:0;
	text-decoration: none;
	height:12px;
	width:12px;
	outline-style:none!important;
	background: url(../images/smart_tab_pin.png) top no-repeat
}

.stContainer ul li a:hover{
	background: url(../images/smart_tab_pin_active.png) top no-repeat;
}

.stContainer ul li a.sel { 
	background:url(../images/smart_tab_pin_active.png) top no-repeat
}
.stContainer ul li a.dis {
	background:url(../images/smart_tab_pin_active.png) top no-repeat
}

